@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700');
/* @import 'https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i'; */
/*Struktur START tu7*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-wrap: break-word;
  font-family: 'Roboto', Arial, Helvetica, sans-serif; }

html {
  background-color: #fff;
  font-weight: lighter;
  line-height: 1.3;
  font-size: 16px;
  color: #555; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
  margin-bottom: 10px; }

h1 {
  font-size: 2rem;
  font-weight: 600; }

h2 {
  font-size: 1.2rem; }

h3 {
  font-size: 1.5rem; }

body {
  font-size: 1rem; }

a {
  text-decoration: none;
  color: #09c; }

a:hover, a:focus, a:active {
  color: #000; }

p {
  padding-bottom: 5px; }

ul {
  list-style: none; }

img {
  display: block;
  border: none;
  max-width: 100%;
  height: auto; }

input, select, textarea {
  border: 1px solid #d8d8d8;
  padding: 5px 10px;
  margin-bottom: 5px; }

#SucheBN .submit {
  width: auto; }

#Gesamt {
  background-color: #fff;
  max-width: 1150px;
  margin: 0 auto; }

#InhaltCalendar {
  float: none;
  width: 100%; }

#InhaltCalendar #CalendarLarge {
  width: 100%; }
/*Struktur END*/
#NavigationTop::after {
  content: "";
  clear: both;
  display: block; }

#NavigationTop {
  height: 40px;
  line-height: 30px; }

#TopMenuRahmen {
  display: inline-block;
  float: left; }

#FormularSearch {
  display: inline-block;
  float: right;
  margin-top: 3px; }

#FormularSearch input#Search {
  font-size: 0.9rem;
  font-weight: 100;
  height: 26px;
  line-height: 26px;
  margin-bottom: 0;
  padding: 0 8px; }

#SearchBN .submitSearch {
  background-color: #dedede;
  color: #6e7578;
  font-size: 0.8rem;
  font-weight: 400;
  height: 26px;
  line-height: 24px;
  margin-bottom: 0;
  padding: 0 11px;
  margin-top: 3px;
  margin-left: 3px; }

#EingabeSearch, #SearchBN {
  display: inline-block;
  float: left; }
/*Navigation START*/
#TopMenu ul li a {
  color: #fff; }

#NavigationTop, #HauptMenu {
  background-color: #005f88;
  color: #fff;
  padding: 0px 20px; }

#HauptMenu a {
  color: #fff;
  font-weight: bold;
  padding: 15px 30px;
  display: block; }

#HauptMenu a:hover, #HauptMenu a:focus, #HauptMenu a:active, #HauptMenu li.mainMenue:hover {
  background-color: #004d7f; }

#SecondLevelMenu {
  padding: 20px;
  background-color: #005f88;
  color: #fff; }

#NavEventLI > a.Self {
  display: block;
  font-weight: bold;
  background-color: #99b2cc;
  color: #29527a;
  padding: 10px; }

ul.MenueLevel2 {
  display: none; }

#HauptMenu li.mainMenue, #NavigationTop li {
  position: relative;
  display: inline-block; }

#HauptMenu li:hover > ul.MenueLevel2 {
  display: block;
  position: absolute;
  top: 100%;
  background-color: #004d7f;
  color: #29527a;
  z-index: 99; }

#HauptMenu ul.MenueLevel2 li {
  width: 200px; }

#HauptMenu ul.MenueLevel2 li:hover {
  background-color: #005f88; }

#HauptMenu ul.MenueLevel2 a:link, #HauptMenu ul.MenueLevel2 a:visited {
  color: #fff; }

#HauptMenu ul.MenueLevel2 a:hover, #HauptMenu ul.MenueLevel2 a:focus, #HauptMenu ul.MenueLevel2 a:active {
  color: #29527a;
  background-color: #99b2cc; }

#EventNav a {
  display: block;
  color: #fff;
  padding: 10px 10px 10px 35px; }

#EventNav a:focus, #EventNav a:active, #EventNav a.Self {
  background-color: #99b2cc;
  color: #29527a;
  font-weight: bold; }

#EventNav a:hover {
  background-color: #99b2cc;
  color: #29527a; }

#NavigationTop a:link, #NavigationTop a:visited {
  text-decoration: none;
  display: block;
  padding: 5px 10px;
  font-size: 0.8rem; }

#NavigationTop a:hover, #NavigationTop a:focus, #NavigationTop a:active {
  text-decoration: underline; }
/*Navigation START*/
/*Sidebar links START*/
.Leftbar {
  min-height: 50px;
  width: 250px;
  float: left; }
/*Sidebar links END*/
/*Sidebar rechts START*/
.Sidebar {
  float: right;
  width: 250px;
  min-height: 50px; }

.Sidebar h2, .AlternativeEventsSidebar h2, #LogInOut #LogInHeader h2 {
  font-size: 1.25rem;
  background-color: #99b2cc;
  color: #29527a;
  padding: 5px 15px;
  margin-bottom: 0; }

.SidebarHtml, .PagebreaksInfoRegistration, .sideLink, .Print {
  margin-bottom: 20px; }

.SidebarHtmlText, .GoogleMapRahmen, #LogInOut {
  background-color: #fff;
  padding: 15px; }

.PagebreaksInfoRegistration a, .sideLink a, .Print a {
  padding: 8px 20px;
  display: block;
  width: 100%; }

#GMap {
  width: 220px;
  height: 220px; }

.GoogleMapHTMLTextEnd {
  padding-top: 10px; }

.GoogleMapHTMLTextEnd p {
  padding-bottom: 0; }
/*Sidebar rechts END*/
/*Inhaltsseiten START*/
.tag_cloud_cage {
  width: auto; }
/*Startseite START*/
/* Buchungsnummer - START */
#FormularBuchungsnummer {
  margin-top: 10px; }
/* Buchungsnummer - END */
/* Sidebar - START */
#LogInOut #LogInHeader {
  margin-bottom: 20px; }

#LogInOut #LogIO {
  /*padding: 0 20px;*/ }

#LogInOut #LogIO .LogInInput input {
  width: 100%; }

#LogInOut #LogIO .LogInButton #LogInAuto {
  margin-bottom: 3px; }

#LogInOut #LogIO .LogInButton #LogInAuto label {
  font-size: 0.8rem;
  top: -2px;
  position: relative;
  left: 4px; }

#LogInOut #LogIO .LogInHint {
  font-size: 0.8rem; }

#LogInOut #LogIO .LogInButton #LogInSubmit .submit {
  font-weight: 400;
  font-size: 0.8rem;
  line-height: 1.2; }

#LogInOut #LogInHeader h2 {
  margin-left: -15px;
  margin-right: -15px;
  margin-top: -15px; }
/* Sidebar - END */
/*Buchungsnummer Formular*/
#EingabeBN {
  float: left;
  margin-right: 10px;
  line-height: 150%; }

#WeiterBN {
  width: 100px;
  display: inline-block; }

#BNbottom {
  clear: both;
  margin-top: 10px; }

#OffeneVeranstaltungen {
  clear: both;
  margin-top: 40px;
  display: inline-block; }

#OffeneVeranstaltungen #Veranstaltungsliste .OVList {
  border-top: 2px dashed #ccc;
  margin-top: 20px;
  padding-top: 15px; }

#OffeneVeranstaltungen #Veranstaltungsliste .OVList .OVListEventDaten p {
  padding-bottom: 0;
  margin-bottom: 10px; }

#OffeneVeranstaltungen #Veranstaltungsliste .OVList li {
  border-bottom: 2px dashed #ccc;
  padding-bottom: 25px;
  margin-bottom: 15px; }

#OffeneVeranstaltungen #Veranstaltungsliste .OVList li:last-child {
  border-bottom: 0;
  padding-bottom: 0; }

#OffeneVeranstaltungen #Veranstaltungsliste .OVList li h2 {
  margin-left: 0px; }

#OffeneVeranstaltungen #Veranstaltungsliste .OVList .OVListEventPicture {
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 0) 100%);
  height: 60px;
  margin-top: 20px;
  margin-left: -25px; }

#OffeneVeranstaltungen #Veranstaltungsliste .OVList .OVListEventPicture img {
  height: 100%;
  width: auto; }
/*Startseite END*/
#Inhalte {
  background-color: #ebf0f5;
  padding: 15px 20px 40px; }

#Inhalte #Clickpath {
  margin-bottom: 15px;
  font-size: 0.8rem; }

#Inhalte #Clickpath .clickpath_link {
  position: relative;
  margin-right: 20px; }

#Inhalte #Clickpath .clickpath_link::after {
  content: "\f101";
  position: absolute;
  right: -15px;
  top: 2px;
  font: normal normal normal 14px/1 FontAwesome; }

#Inhalte #Clickpath .clickpath_link:last-child::after {
  content: "";
  right: 0;
  top: 0; }

#Inhalte #Clickpath .clickpath_link a.Self {
  color: #999; }

#Inhalte #Clickpath .clickpath_link a.Self:hover, #Inhalte #Clickpath .clickpath_link a.Self:focus {
  color: #999; }

.Sidebar, .Leftbar {
  width: 23%; }

.CalendarSmall {
  margin-bottom: 25px; }

.Inhalt {
  float: left;
  padding: 0 20px;
  width: 54%; }

.LongDesHlFolded {
  background-color: #e1e8eb;
  border: 1px solid #c8d9e3;
  border-radius: 3px;
  color: #6790aa;
  font-size: 18px;
  padding: 10px 25px;
  position: relative;
  z-index: 2; }

.LongDesHlFolded .ToggleLongDesIcon {
  background-color: #fff;
  border-radius: 100%;
  font-size: 14px;
  height: 25px;
  line-height: 25px;
  position: absolute;
  right: 8px;
  text-align: center;
  top: 8px;
  width: 25px; }

.LongDesFolded {
  background-color: #fff;
  border-bottom: 2px solid #1989b9;
  margin-bottom: 20px;
  padding: 20px 25px;
  position: relative;
  top: -12px;
  z-index: 1; }

.ListIconEmptyDiv {
  display: none; }

.ListDatenDiv p {
  padding-bottom: 5px; }
/*Inhaltsseiten END*/
/*Formulare START*/
/*--- Buttons START ---*/
.submit, .IsButton, a.nextPane, a.prelastPane, a.prevPane, a.prelastPane, .LinkShowAdditionalParticipant a, .LinkHideAdditionalParticipant a, .PagebreaksInfoRegistration a, .Print a, .sideLink a {
  background-color: #005f88;
  color: #fff;
  font-weight: bold;
  padding: 5px 10px;
  border: none;
  font-size: 1rem;
  display: block; }

a.prelastPane {
  display: block; }

.submit:hover, .submit:focus, .submit:active, .Print a:hover, .Print a:focus, .Print a:active, .sideLink a:hover, .sideLink a:focus, .sideLink a:active, .nextPane:hover, .nextPane:focus, .nextPane:active, .prevPane:hover, .prevPane:focus, .prevPane:active, #FormTabs a:hover, #FormTabs a:focus, #FormTabs a:active, #FormTabs a.active, .LinkHideAdditionalParticipant a:hover, .LinkHideAdditionalParticipant a:focus, .LinkHideAdditionalParticipant a:active, .LinkShowAdditionalParticipant a:hover, .LinkShowAdditionalParticipant a:focus, .LinkShowAdditionalParticipant a:active, a.prelastPane:hover, a.prelastPane:focus, a.prelastPane:active {
  background-color: #09c;
  color: #fff;
  cursor: pointer; }

.Print a, .sideLink a {
  text-align: center;
  padding: 5px;
  width: 100%;
  display: block; }

.LinkShowAdditionalParticipant a, .LinkHideAdditionalParticipant a {
  display: block; }
/*--- Buttons END ---*/
#FormTabs {
  width: 100%;
  margin: 0 0px 20px; }

#FormTabs a {
  background-color: #99b2cc;
  border: 0 none;
  border-top-left-radius: 4px;
  border-top-right-radius: 10px;
  color: #29527a;
  display: block;
  padding: 5px 15px; }

.FormStep, #InfoTabs .InfoStep {
  display: inline-block;
  float: none;
  height: auto;
  margin-bottom: 2px !important; }

.Textinput, .TextInput, .EmailInput, .UrlInput, .NumberInput, .CurrencyInput, .TextareaInput, .SelectInput, .FileInput, #SucheEingabe {
  padding: 5px;
  font-size: 1rem; }

.CheckboxInput {
  margin-right: 5px; }
/*Damit Satz "Bitte teilen Sie uns mir ob sie kommen" auf selber Höhe wie Pflichtstern ist
 fieldset.GroupFieldsetAttendance > h2 + span + p {
 padding: 0;
 }*/
fieldset.GroupFieldsetAttendance > h2 + span {
  padding-left: 15px; }

.EventName {
  font-weight: bold;
  line-height: 140%; }

fieldset {
  background-color: #fff !important;
  border: 2px solid #e3eaef;
  margin-top: 20px;
  padding: 20px 20px 15px 25px; }

fieldset.GroupFieldsetEscort {
  background-color: transparent; }

.escortData {
  background-color: #fff;
  margin-top: 20px; }

fieldset p, fieldset > .Frage, .escortData > .Frage {
  /*padding: 0 15px;*/ }

fieldset fieldset {
  border: none;
  margin-top: 0;
  margin-bottom: 25px;
  padding: 0; }

fieldset h2, .MeFormListEventname {
  background-color: #99b2cc;
  color: #29527a;
  margin: 0px 0 10px;
  padding: 5px; }

.GroupFieldsetAttendance .LabelRadiogroupInput {
  display: inline-block;
  clear: both;
  width: 100%; }

#Attendance .IsEscortNum {
  display: block;
  float: left;
  width: auto;
  margin: 20px 5px 20px 0;
  height: 22px; }

#Attendance input.IsEscortNum {
  width: 50px;
  text-align: center; }

.LinkShowAdditionalParticipant, .LinkHideAdditionalParticipant {
  text-align: center; }

fieldset.GroupFieldsetAdditionalParticipants {
  padding: 15px 0; }

.EventName {
  font-weight: bold; }

.EventZeit {
  padding-bottom: 0; }

.GroupFieldset .Frage {
  margin-bottom: 10px; }

.slider a {
  border: none; }

.Dsheadline, .AnswerAntwortHL {
  font-weight: bold;
  margin-top: 15px;
  display: block; }

#Zahlungspflicht, #ObeyRulesFrage, #FormHTMLTextAbovePrivacyStatement, #LabelDatenschutz, #AdditionalParticipantsEMail {
  clear: both;
  margin-top: 20px;
  display: inline-block;
  width: 100%; }

.PflichtfeldHinweis {
  margin-top: 20px; }

.PflichtfeldStern {
  color: red; }

.error p {
  position: relative;
  left: 150px;
  top: 25px;
  color: #fff;
  background-color: red;
  padding: 5px; }

.error em {
  display: none; }

.invalid, input .invalid {
  border: 1px solid rgba(255, 0, 0, 0.47);
  box-shadow: 0 0 2px 1px rgba(255, 0, 0, 0.08) inset; }

#Answers {
  margin-bottom: 20px; }

#GoogleMapsConf #GMap {
  width: 500px;
  height: 375px; }

p.AnswerAntwort, p.AnswerAntwortHL {
  padding-bottom: 0;
  line-height: 140%; }

.AnswerAntwortLabel {
  width: 33%;
  display: inline-block;
  vertical-align: top; }

.AnswerAntwortValue {
  width: 60%; }

#grcode img {
  width: auto; }
/*Rahmenformular START*/
#MeFormList li {
  background-color: #fff; }

#MeFormList .GroupFieldsetAttendance h2 {
  background-color: #fff;
  color: #555;
  padding-left: 15px; }

#MeFormList p {
  padding: 0 15px 15px 15px; }

#MeFormList .GroupFieldsetAttendance {
  margin-top: 10px; }

#MeFormList p.ListDate {
  padding-bottom: 0; }

.AttendanceCheckbox, .MeFormListEventDatenWithCheckbox {
  display: inline-block;
  vertical-align: top; }

.AttendanceCheckbox {
  padding: 5px 5px 0 0; }

.MeFormListEventDaten h2 {
  padding-left: 30px; }

#DataSummeryEvents p {
  padding-bottom: 0; }

.AnswerEventName {
  font-weight: bold; }

.AnswerItem p {
  padding-bottom: 0;
  line-height: 140%; }
/*Rahmenformular END*/
/*Formulare END*/
/*Bestätigungsseite START*/
.EventZeit {
  padding-bottom: 5px; }

.AnswerAntwortLabel, .AnswerAntwortValue {
  display: inline-block; }

.AnswerAntwortLabel {
  width: 33%; }

#GoogleMapsConf #GMap {
  width: 500px;
  height: 375px; }
/*Bestätigungsseite END*/
/*Tagesordnungspunkte START*/
.AnmeldungTagesordnung h2 {
  font-size: 1rem; }

.SeListDateFloat, .SeListEventDaten {
  display: inline-block; }

.SeListDateFloat {
  width: 25%; }

.SeListEventDaten {
  width: 75%; }
/*Tagesordnungspunkte END*/
/*Newsletter START*/
#FormHTMLTextBelowForm, .FormBottomHintDoubleOptIn, .NewsletterAbsageBottom {
  display: inline-block; }

#EMailFrageAbsage {
  margin-bottom: 20px; }
/*Newsletter END*/
/*Stammdatenänderung START*/
.MasterDataLinkHTMLTop {
  clear: both;
  margin-top: 20px; }
/*Stammdatenänderung END*/
/*--- Portal Features START ---*/
/*Sidebar-Kalender Start*/
/*Sidebar-Kalender End*/
/*Suche Start*/
/*Suche End*/
/*Tagcloud Start*/
/*Tagcloud End*/
/*--- Portal Features END ---*/
/*Footer START*/
#Footer {
  background-color: #005f88;
  padding: 20px;
  color: #fff; }

#Footer a {
  color: #09c;
  text-decoration: underline; }
/*Footer END*/
/* Eventformular - Start */
#EventStartFormular {
  padding-left: 25px;
  margin-bottom: 20px; }

.InputField_ShortDescription {
  margin-bottom: 20px; }

.HTMLtextBelow {
  margin-top: 20px;
  margin-bottom: 20px; }
/* Eventformular - END */
#TestModeHint, #AdminModeHint {
  position: relative; }

.selected.selectedLevel1 > .Self {
  color: #fff;
  display: block;
  font-size: 1.3em;
  font-weight: 400;
  margin-bottom: 15px; }

.GroupFieldset > legend {
  background-color: #fff;
  box-shadow: 0 -21px 0 -2px #fff inset, 0 0 0 2px #e3eaef inset;
  color: #aeaeae;
  font-size: 1.2em;
  padding: 10px 20px; }

.LabelRadiogroupInputMultirowPriceCategory {
  display: block;
  float: left;
  padding-bottom: 5px;
  width: 100%; }

fieldset.RadioGroupFieldsetMultirow {
  padding-top: 0; }

#RegistrarPriceCat {
  margin-top: 30px; }

#SidebarEingabeBN {
  display: inline-block; }

#SidebarWeiterBN {
  display: inline-block; }

#SidebarEingabeBN .TextInput {
  font-size: 0.89em;
  width: 130px; }

.OVListTable thead tr th {
  padding: 0 0 10px;
  text-align: left; }

.OVListTable td::after {
  border-right: 1px dashed #b4b4b4;
  content: "";
  display: block;
  height: 70%;
  position: absolute;
  right: 11px;
  top: 16%;
  width: 1px; }

.OVListTable td:last-child::after {
  height: 0; }

.OVListTable td {
  position: relative;
  padding-right: 23px; }

.OVListTable tbody {
  border-bottom: 1px solid #cdcdcd;
  border-color: #cdcdcd;
  border-top: 1px solid #cdcdcd; }

.OVTablePictureInformation {
  box-sizing: content-box;
  float: right;
  height: auto;
  margin-left: 10px;
  width: 100px; }

#TextTopFormular {
  clear: both; }

@media only screen and (max-device-width: 1019px), only screen and (max-width: 1019px) {
  .Leftbar {
    width: 30%; }

  .Sidebar {
    margin-top: 20px;
    width: 100%; }

  .Inhalt {
    width: 70%;
    padding-right: 0 !important; }

  #NavigationResponsiveSwitch {
    display: none; }

  #HauptMenuRahmen {
    display: block; }

  #Inhalte #Clickpath {
    padding-right: 40px; }

  .PanesInfo .FktAddressesFirstInColumn {
    width: auto; } }

@media only screen and (max-device-width: 799px), only screen and (max-width: 799px) {
  .Inhalt {
    width: 100%;
    padding-left: 0 !important; }

  .Leftbar {
    display: none; }

  .NavigationResponsiveSwitch {
    display: block !important; }

  #SidebarFormularResponsiveSwitch, #NavigationResponsiveSwitch {
    display: block; }

  #NavigationResponsiveSwitch {
    height: 50px;
    position: fixed;
    right: 0;
    text-indent: -9999px;
    top: 0;
    width: 50px;
    z-index: 999; }

  #NavigationResponsiveSwitch h2 .ResponsiveButtonDown.ResponsiveButtonCloseDown::after {
    opacity: 1; }

  #NavigationResponsiveSwitch h2 .ResponsiveButtonDown.ResponsiveButtonOpenUp::after {
    content: "\f00d";
    color: #fff; }

  #NavigationResponsiveSwitch h2 .ResponsiveButtonDown::after {
    content: "\f0c9";
    font: 42px/50px FontAwesome;
    height: 100%;
    left: 0;
    position: absolute;
    text-align: center;
    text-indent: 0;
    top: 0;
    width: 100%;
    z-index: 998; }

  #Navigation {
    position: relative;
    z-index: 999; }

  #HauptMenuRahmen {
    background-color: #005f88;
    display: none;
    height: 100%;
    width: 100%;
    left: 0;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    z-index: 998; }

  #HauptMenuRahmen #HauptMenu {
    padding-right: 100px; }

  #HauptMenuRahmen #HauptMenu ul ul {
    display: block;
    padding-left: 15px;
    position: relative; }

  #HauptMenuRahmen #HauptMenu ul li {
    display: list-item; }

  #SidebarFormularResponsiveSwitch {
    margin-bottom: 20px; }

  #SidebarFormularResponsiveSwitch h2 {
    background-color: #fff;
    border: 1px solid;
    cursor: pointer; }

  #SidebarFormularResponsiveSwitch h2 .ResponsiveButtonDown::after, #SidebarFormularResponsiveSwitch h2 .ResponsiveButtonDown.ResponsiveButtonCloseDown::after {
    content: "\f078";
    display: block;
    font: 14px/30px FontAwesome;
    height: 30px;
    position: absolute;
    right: 4px;
    text-align: center;
    top: 4px;
    transition: all 200ms ease 0s;
    width: 30px; }

  #SidebarFormularResponsiveSwitch h2 .ResponsiveButtonDown.ResponsiveButtonOpenUp::after {
    transform: rotate(-180deg); }

  .Sidebar .SidebarResponsive {
    display: none; }

  .RadioGroupFieldset {
    padding-top: 0; }

  .RadioGroupFieldset .QGroupHtmlTop {
    margin-bottom: 20px; }

  .RadioGroupFieldset label {
    display: block; }

  #NavigationTop {
    display: none; } }

@media only screen and (max-device-width: 479px), only screen and (max-width: 479px) {
  .LabelTextInput, .LabelRadioGroup, .LabelTextarea, .LabelDateInput, .LabelDatetimeInput, .LabelTimeInput, .LabelSelect, .LabelFileUpload, .TextInput, .EmailInput, .UrlInput, .NumberInput, .CurrencyInput, .TextareaInput, .SelectInput, .FileInput, #SucheEingabe, .HTMLtextBelow {
    width: 100%;
    margin-left: 0; }

  .RadioGroupFieldset {
    padding-left: 0; } }

.calendar_cage_small table tr td {
  width: 37px; }

.calendar_cage_small {
  margin: 0px;
  padding: 4px 8px;
  background-color: #fff;
  font-size: 0.8rem; }

.calendar_cage div#nav {
  background-color: #fff; }

.CalendarTD ul.info {
  padding: 10px; }

#calroot {
  min-width: 203px; }

#iconbar {
  margin-top: 7px; }

#iconbar ul li a {
  display: inline-block;
  width: 28px;
  height: 27px;
  border: 0;
  color: #fff;
  font-size: 2rem;
  box-sizing: border-box;
  opacity: 0.8;
  transition: opacity 0.2s ease 0s; }

#iconbar ul li a::before {
  position: absolute;
  left: 0px;
  top: -3px; }

#iconbar ul li a:hover {
  opacity: 1; }
/* Wenn Icon eingefügt wurde */
.OVListIconSet {
  margin-left: 22px; }

.OVListIconSet .OVListEventIcon.ListIconDiv {
  float: left; }

.OVListIconSet .OVListEventIcon.ListIconDiv {
  margin-left: -50px;
  margin-top: 5px; }

.Slideshow > img {
  width: 100%;
  height: auto; }
/* Anmeldeformular - PaneButtons */
.PaneButtons {
  list-style: none;
  padding-left: 0;
  margin-top: 20px;
  margin-bottom: 25px; }
  .PaneButtons::after {
    content: "";
    clear: both;
    display: block; }
  .PaneButtons .PaneButtonLeft, .PaneButtons .PaneButtonCenter, .PaneButtons .PaneButtonRight {
    float: left;
    width: calc(100% / 3); }
  .PaneButtons .PaneButtonLeft {
    text-align: left; }
  .PaneButtons .PaneButtonCenter {
    text-align: center; }
    .PaneButtons .PaneButtonCenter .PaneButtonCenterContent {
      padding-top: 0; }
  .PaneButtons .PaneButtonRight {
    text-align: right;
    float: right; }

#CalendarSmallCage .info, .calendar_cage .info {
  padding: 10px 20px; }
  #CalendarSmallCage div#nav, .calendar_cage div#nav {
    background-color: #fff;
    color: #fff; }
    #CalendarSmallCage div#nav #prev_month, .calendar_cage div#nav #prev_month, #CalendarSmallCage div#nav #next_month, .calendar_cage div#nav #next_month {
      background: none;
      border: none;
      height: auto;
      border-radius: unset;
      position: relative; }
      #CalendarSmallCage div#nav #prev_month > form, .calendar_cage div#nav #prev_month > form, #CalendarSmallCage div#nav #next_month > form, .calendar_cage div#nav #next_month > form {
        position: relative;
        z-index: 100; }
      #CalendarSmallCage div#nav #prev_month::after, .calendar_cage div#nav #prev_month::after, #CalendarSmallCage div#nav #next_month::after, .calendar_cage div#nav #next_month::after {
        font-family: FontAwesome;
        display: inline-block;
        height: 25px;
        top: 3px;
        left: 11px;
        position: absolute;
        z-index: 99;
        color: #333; }
    #CalendarSmallCage div#nav #prev_month::after, .calendar_cage div#nav #prev_month::after {
      content: "\f053"; }
    #CalendarSmallCage div#nav #next_month::after, .calendar_cage div#nav #next_month::after {
      content: "\f054"; }
    #CalendarSmallCage div#nav #CalendarSmallPrevMonth, .calendar_cage div#nav #CalendarSmallPrevMonth, #CalendarSmallCage div#nav #CalendarSmallNextMonth, .calendar_cage div#nav #CalendarSmallNextMonth, #CalendarSmallCage div#nav #CalendarLargePrevMonth, .calendar_cage div#nav #CalendarLargePrevMonth, #CalendarSmallCage div#nav #CalendarLargeNextMonth, .calendar_cage div#nav #CalendarLargeNextMonth {
      height: 25px;
      width: 20px; }
    #CalendarSmallCage div#nav #week_days_header, .calendar_cage div#nav #week_days_header {
      width: 100%; }
      #CalendarSmallCage div#nav #week_days_header tr td, .calendar_cage div#nav #week_days_header tr td {
        color: #333;
        height: 40px;
        font-weight: bold; }
  #CalendarSmallCage #timetravel, .calendar_cage #timetravel {
    font-size: 18px;
    color: #333; }
  #CalendarSmallCage table td, .calendar_cage table td {
    width: 40px;
    height: 31px;
    background-color: #fff !important;
    border: 0;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff; }
    #CalendarSmallCage table td.events, .calendar_cage table td.events {
      background-color: #c1022d !important;
      color: #fff !important; }

.tag_cloud_cage {
  background-color: #ebf0f5; }

.DateInput {
  margin-right: 5px;
  width: 140px;
  font-size: 14px;
  height: 32px;
  font-weight: lighter; }

.TextInput, .EmailInput, .UrlInput, .NumberInput, .CurrencyInput, .TextareaInput, .SelectInput, .FileInput, #SucheEingabe {
  width: 65%; }

.TimeSeperator {
  margin-right: 3px; }

input, select, textarea {
  font-size: 14px !important;
  font-weight: lighter; }

#Rahmen {
  background-color: #ccdce6; }

h2:empty {
  display: none; }

#SecondLevelMenuRahmen .selectedLevel1 ul a {
  color: #fff; }
  #SecondLevelMenuRahmen .selectedLevel1 ul a:hover, #SecondLevelMenuRahmen .selectedLevel1 ul a.Self {
    text-decoration: underline; }

.logo {
  padding: 20px;
  display: inline-block;
  width: 100%; }
  .logo a {
    width: 50%;
    min-height: 90px;
    float: left; }
  .logo a img {
    display: inline-block; }
  .logo a:nth-child(2) {
    text-align: right;
    float: right; }
  .logo a:nth-child(2) img {
    width: 200px;
    height: auto; }
